Reshade 4.6.0 will not work with Final Fantasy 14

More
2 years 5 months ago #1 by Endac Reshade 4.6.0 will not work with Final Fantasy 14 was created by Endac
I've tried every possible solution I've found online. Mind you every one of them has been from months if not years ago, so they're probably out of date. Either way, Nothing has worked. I continued to get the same error window talking about the game finding in error and it lists D3D11.dll, DXGI.dll, and the D11 executable. I have tried uninstalling and reinstalling it, disabling SMAA and FXAA and EVERY OTHER EFFECT. It never runs. Nothing I have done changes it. The files are in 64bit so it can't be any kind of 32bit issue. Even if it was a bit issue I wouldn't know how to change that.

Somebody, please help, this is bugging the hell out of me.

Error message

Please Log in or Create an account to join the conversation.

More
2 years 5 months ago #2 by Endac Replied by Endac on topic Reshade 4.6.0 will not work with Final Fantasy 14
Correction, it's 4.6.1. Whichever one is the newest version. I cannot get it to work. someone, please help.

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.